[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

removal / ignore suggestions


I updated my aggressive removal suggestions. Please tell me if there
are any issues with it, so that I can update them. As I said, these
suggestions are quite aggressive IMHO, and I also picked some packages
up with the intention: It's just long enough, remove it.

New are also ignore-suggestions. At the end are the left over removal
suggestions from my last mail.


# suggestions from 2004-06-02

# icukrell: Too buggy for Testing (bug report from maintainer)
remove icukrell/2.0.0pre0.1-2
# don't ship 0.3.1-5.1 with sarge (bug report from maintainer)
remove vegastrike/0.3.1-5.1

# undistributable code in non-free, maintainer doesn't take action
remove 3270/3.2.17-2
remove abc2mtex/1.6.1-5

# FTBFS, first reported on 2002-11-20, no success in fixing till now
remove xemacs21-packages/2003.01.27-1.1

# can't fulfill the Recommends since two months, no maintainer reaction
remove python-osd/0.2.6-1

# FTBFS since 2004-04-29; plptools: FTBFS: kdb2html is no more
remove plptools/0.12-4

# sarge-ignore suggestions

# ignore 232715 - master.cf modified by maintainer scripts and a conffile
# reason: updates from woody to sarge work.

# ignore 246047
# ignore 246048
# ignore 246049
# reason: bug is that the Star data catalogue may not be distributed in
# modified form

# left-overs from last mail

# fixing was promised at start of April
remove gnats/4.0-3
# gnatsweb depend on gnats
# remove gnatsweb/4.00-1

# bug report at start of April, no reaction to it
remove htdig/3.2.0b5-5

# FTBFS / build-depends-conflict, maintainer doesn't want NMUs
remove libapache-mod-auth-useragent/1.0-7
remove libapache-mod-cgi-debug/0.7-9
remove libapache-mod-filter/1.4-8
remove libapache-mod-index-rss/0.10-9
remove libapache-mod-ldap/1.4-7
remove libapache-mod-mp3/0.39-3
remove libapache-mod-random/1.4-8
remove libapache-mod-relocate/1.0-9
remove libapache-mod-repository/0.3-8
remove libapache-mod-text2html/1.0-7
remove libapache-mod-trigger/1.1-4

# wrong shell code, patch sitting since Mar 14 there, in non-free
remove maelstrom/1.4.3-L3.0.5-3

# unbuildable since some time; also not part of woody
remove pixieplus/0.5.4-2

# license requires non-commercial use; bug since 20 Mar w/o
# maintainers reaction
remove smssend/3.2-0.2

   PGP 1024/89FB5CE5  DC F1 85 6D A6 45 9C 0F  3B BE F1 D0 C5 D1 D9 0C

Reply to: